<script lang="ts">
  import Navigation from "$lib/components/Navigation.svelte";
</script>

<Navigation />

<slot />

<style lang="scss">
  :global(body) {
    margin: 0;
    min-height: 100vh;
    background-color: #0f0f23;
    color: #cccccc;
  }
</style>
